html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 10px;
    background: #f8f9fa;
}

#app {
    padding: 20px;
}

html {
    font-size: 14px;
}

h3 {
    font: 500 15px/30px "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    width: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.app-block {
    min-height: 100vh;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 48px 0 0;
    box-shadow: inset -1px 0 0 rgb(0 0 0 / 10%);
}

.main-container {
    width: calc(100% - 4.5rem);
    min-height: 100vh;
    padding: 0 20px;
    /*overflow: hidden;*/
}

.placement-container {
    min-width: 99%;
    min-height: 100vh;
    /*overflow: hidden;*/
}


.without-border tr td,
.without-border tr th {
    border: none !important;
}

.ui-entity-editor-content-block {
    color: #424956;
    word-break: break-all;
    word-break: break-word;
    font: 15px/17px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 15px;
}

.ui-entity-editor-block-title {
    margin-top: 10px;
}

.ui-entity-editor-section-edit .ui-entity-editor-content-block, .ui-entity-editor-content-block-edit .ui-entity-editor-content-block, .ui-entity-editor-content-block[data-animate="show"] .ui-entity-editor-block-title {
    max-height: none;
    -webkit-animation: showEditMode 500ms linear;
    animation: showEditMode 500ms linear;
}

.field-wrap, .ui-entity-editor-section-edit .ui-entity-card-clients-block, .ui-entity-editor-section-edit .ui-entity-editor-content-block {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.ui-entity-editor-block-title {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin-bottom: 5px;
    color: #a3a9b1;
    font: 12px/14px "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.ui-entity-editor-block-title {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin-bottom: 5px;
    color: #a3a9b1;
    font: 12px/14px "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-box-pack: justify;
    justify-content: space-between;
}


.table td {
    padding: .30rem .25rem;
    box-sizing: border-box;
}


.table-simple td {
    padding: .75rem;
}

.table th {
    box-sizing: border-box;
}

.table th {
    font-weight: 600;
}

.table,
table {
    width: 100%;
    color: #545c6a;
}


.fields.crm_status select, .field-item input, .field-item select, .field-item textarea, .field-item .main-ui-control.main-ui-select, .field-item .main-ui-control.main-ui-multi-select, .uf-address-search-input, .crm-entity-widget-content-input, .crm-entity-widget-content-select, .crm-entity-widget-content-textarea, .crm-entity-widget-content-date-input, .crm-entity-widget-content-block-clients, .crm-entity-widget-content-block-requisites, .crm-entity-widget-content-block-recurring, .crm-entity-widget-resourcebook-container, .crm-entity-widget-content-block-multiselect select, .crm-entity-widget-content-block-field-textarea textarea, .crm-entity-widget-content-block-inner select.filter-dropdown {
    display: block;
    box-sizing: border-box;
    padding: 10px 9px;
    min-height: 39px;
    max-width: 100%;
    width: 100%;
    outline: 0;
    border: 1px solid #c4c7cc;
    border-radius: 1px;
    background-color: #fff;
    color: #424956;
    font: 15px/17px "Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: 220ms all ease;
}

.ui-ctl-element {
    z-index: 1;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0;
    padding: 0 11px;
    height: 39px;
    outline: 0;
    border: 1px solid #c6cdd3;
    border-radius: 2px;
    background-color: #fff;
    color: #535c69;
    vertical-align: middle;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: 400 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
    transition: border .3s ease,background-color .3s ease,color .3s ease,padding .3s ease;
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*-ms-appearance: none;*/
    /*-o-appearance: none;*/
    /*appearance: none;*/

    position: relative;
    max-width: 100%;
    width: 100%;
    min-height: 39px;
    line-height: 39px;
}

    .ui-ctl-element:after {
        margin-left: 3px;
    }

    .ui-ctl-element:after, .ui-ctl-element:before {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 9px;
        height: 2px;
        background-color: #535c68;
        content: "\f0d7";
        transition: all 250ms ease;
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
    }

    .ui-ctl-element:before {
        -webkit-transform: translateX(-50%) translateY(-50%) rotate( 45deg );
        -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
        -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
        transform: translateX(-50%) translateY(-50%) rotate( 45deg );
    }

    .ui-ctl-element:after {
        -webkit-transform: translateX(-50%) translateY(-50%) rotate( -45deg );
        -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
        -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
        transform: translateX(-50%) translateY(-50%) rotate( -45deg );
    }

.fields.boolean.field-item label, .crm-entity-widget-content-block-checkbox-label, .fields.enumeration.enumeration-checkbox.field-item label, .crm-entity-widget-content-block-field-custom-checkbox .boolean label {
    position: relative;
    display: block;
    padding-left: 20px;
    color: #424956;
    vertical-align: middle;
    font: 14px/25px "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.ui-entity-editor-content-block input {
    max-width: 100%;
}

.field-item input[type=checkbox], .field-item input[type=radio], .ui-entity-editor-field-custom-checkbox .boolean input[type=checkbox], .ui-entity-editor-field-checkbox label input[type=radio], .ui-entity-editor-field-custom-checkbox .boolean input[type=radio] {
    position: absolute;
    top: 6px;
    left: 0;
    margin: 0;
    min-width: 0 !important;
    min-height: 0 !important;
    width: auto !important;
    height: auto !important;
}


.ui-btn, .ui-btn-main {
    background: rgb(187, 237, 33);
    position: relative;
    border: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    padding: 0 20px;
    color: rgb(83, 92, 105);
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font: 12px/34px "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-round {
    border-radius: 50%;
    padding: 0px;
    font-size: 10px;
    width: 20px;
    height: 20px;
}


.pagetitle {
    font: 26px/26px "OpenSans-Light",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 21px 0 21px 5px;
    display: block;
    word-wrap: break-word;
}

.table {
    width: 100%;
}

    .table th {
        font: 600 13px/25px "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
        color: #535c69;
        text-align: left;
        text-transform: uppercase;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        letter-spacing: .5px;
        font-weight: normal;
        font-size: 12px;
        font-family: 'OpenSans',"Helvetica Neue",Arial,Helvetica,sans-serif;
        line-height: 12px;
        font-weight: 600;
    }


    .table td {
        font: 300 14px/25px "Helvetica Neue",Helvetica,Arial,sans-serif;
    }

    .table tr:hover td {
        background-color: #f6f8f9;
    }

.col-name {
    width: 200px;
    min-width: 300px;
    max-width: 400px;
}

.col-check {
}

.table ul li {
    list-style-type: none;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin: 0px 10px;
    vertical-align: middle;
}

    .switch input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #4caf50;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.inline-block span {
    display: inline-block;
    vertical-align: middle;
}

.field-wrapper {
    display: flex;
    flex-wrap: nowrap;
}

    .field-wrapper ul {
        padding: 0px;
    }

.fields-list-block {
    display: inline-block;
    ;
    vertical-align: top;
    margin: 0 10px;
    border-right: 1px solid #dee2e6;
    padding-right: 25px;
}

.value-header {
    font-size: 120%;
    font-weight: 500;
}

.mainfield {
    font-weight: bold;
}

.dropdown-item
{
    cursor: pointer;
}

.dropdown-item a {
    text-decoration: inherit !important;
    color: inherit !important;
    cursor: inherit !important;
}

h1{
    font-size: 24px;
}

h2 {
    text-transform: uppercase;
    font: 600 16px/30px "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    width: 100%;
    margin-top: 20px;
}

input[type=radio]
{
    margin-right: 6px;
}

@media (min-width: 1400px)
{
    .container {
        max-width: 100%;
    }
}


.required-input:after {
    content: "*";
    color: red;
}

.page-block
{
    margin-bottom: 30px;
}

.multiplelist
{
    height :120px;
}

footer .container {
    display: flex;
    justify-content: space-between;
}

.partners-enter {
    font-weight: 500;
}

.dropzone .dz-message{
    margin: 0px;
}

.dropzone{
    min-height: 60px;
    padding: 15px 15px;
}


.white-box {
    background: #fff;
    padding: 25px;
    margin-bottom: 30px;
}

    .white-box .table th {
        border-top: none;
    }


.card .card-body .chatonline li img {
    width: 40px;
    margin-right: 10px;
    border-radius: 50%;
}

.placementLayout .card-body {
    padding: 5px !important;
}

.block-item {
    margin-bottom: 20px;
}

.small-description {
    font-size: 9px;
}


.td-value
{
    font-weight: bold;
}


/* Плавный switch */
.form-switch .form-check-input {
    width: 50px;
    height: 25px;
    cursor: pointer;
    transition: 0.3s;
}


.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}

    .form-check-input[type=checkbox] {
        border-radius: 0.25em;
    }

    .form-check-input[type=radio] {
        border-radius: 50%;
    }

    .form-check-input:active {
        filter: brightness(90%);
    }

    .form-check-input:focus {
        border-color: #86b7fe;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    }

    .form-check-input:checked {
        background-color: #0d6efd;
        border-color: #0d6efd;
    }

        .form-check-input:checked[type=checkbox] {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
        }

        .form-check-input:checked[type=radio] {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
        }

    .form-check-input[type=checkbox]:indeterminate {
        background-color: #0d6efd;
        border-color: #0d6efd;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
    }

    .form-check-input:disabled {
        pointer-events: none;
        filter: none;
        opacity: 0.5;
    }

        .form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
            opacity: 0.5;
        }

.form-switch {
    padding-left: 2.5em;
    display: inline-block;
}

    .form-switch .form-check-input {
        width: 2em;
        margin-left: -2.5em;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
        background-position: left center;
        border-radius: 2em;
        transition: background-position 0.15s ease-in-out;
    }

@media (prefers-reduced-motion: reduce) {
    .form-switch .form-check-input {
        transition: none;
    }
}

.form-switch .form-check-input:focus {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%2386b7fe'/%3e%3c/svg%3e");
}

.form-switch .form-check-input:checked {
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.form-check-inline {
    display: inline-block;
    margin-right: 1rem;
}

.btn-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

    .btn-check[disabled] + .btn, .btn-check:disabled + .btn {
        pointer-events: none;
        filter: none;
        opacity: 0.65;
    }


.form-group
{
    margin-bottom: 10px;
}